{% load static %}
<!-- Navigation -->
{% spaceless %}
<nav class="navbar navbar-expand-lg navbar-light bg-light static-top">
  <div class="container">
    <a class="navbar-brand" href="{% url 'index' %}">
      <img class="img-fluid logo" src="{% static 'sirmo/img/logo.png' %}" alt="Logo Sirmo">
    </a>
    <div>

      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup"
        aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        {% if request.path == '/' %}
        <a class="btn btn-light btn-sm" href="{% url 'offers:offers_host' %}">Logements</a>
        <a class="btn btn-light btn-sm" href="{% url 'offers:offers_guest' %}">Postulants</a>
        {% endif %}
        <a class="btn btn-light btn-sm" href="{% url 'offers:offers_add' %}">Créer une annonce</a>
        {% if user.is_authenticated %}
        <a class="btn btn-light btn-lg" href="{% url 'com:inbox' %}" alt="Messagerie" title="Messagerie">
          <i class="far fa-envelope"></i></a>
        <a class="btn btn-light btn-lg" href="{% url 'sirmauth:signout' %}" alt="Se déconnecter" title="Se déconnecter">
          <i class="fas fa-times"></i></a>
        {% else %}
        <a class="btn btn-light btn-lg" href="{% url 'sirmauth:signin' %}" alt="Se connecter" title="Se connecter"><i
            class="fas fa-sign-in-alt"></i></a>
        <a class="btn btn-light btn-lg" href="{% url 'sirmauth:signup' %}" alt="Créer un compte"
          title="Créer un compte"><i class="fas fa-user-plus"></i></a>
        {% endif %}
        {% if request.path == '/messagerie/' %}
        {% endif %}
      </div>
    </div>
  </div>
</nav>
{% endspaceless %}